[Touch-packages] [Bug 1847493] Re: recentmanager crashed with signal 5 in _g_log_abort()

2021-04-05 Thread Laurent Bonnaud
** Tags added: focal groovy hirsute -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gtk+3.0 in Ubuntu. https://bugs.launchpad.net/bugs/1847493 Title: recentmanager crashed with signal 5 in _g_log_abort() Status in gtk+3.0

[Touch-packages] [Bug 1899749] Re: Please add DCCP to rarely used protocols

2021-04-05 Thread Laurent Bonnaud
** Tags added: hirsute -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to kmod in Ubuntu. https://bugs.launchpad.net/bugs/1899749 Title: Please add DCCP to rarely used protocols Status in kmod package in Ubuntu: New Bug

[Touch-packages] [Bug 1876068] Re: DeprecationWarning: an integer is required

2021-04-05 Thread Laurent Bonnaud
** Tags added: groovy hirsute -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1876068 Title: DeprecationWarning: an integer is required Status in apport package in Ubuntu:

[Touch-packages] [Bug 1922485] Re: systemd: slice: Failed to migrate controller cgroups

2021-04-04 Thread Laurent Bonnaud
This bugs also exists in Arch Linux: https://bugs.archlinux.org/task/68832 (launchpad did not accept the URL) and Debian. It has been fixed in Debian. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1922485] [NEW] systemd: slice: Failed to migrate controller cgroups

2021-04-04 Thread Laurent Bonnaud
Public bug reported: Hi, during boot those error messages appear in the logs: # journalctl | grep controller [...] Apr 02 20:16:23 vougeot systemd[3155]: -.slice: Failed to migrate controller cgroups from /user.slice/user-108.slice/user@108.service, ignoring: Permission denied Apr 02 20:16:31

[Touch-packages] [Bug 1922414] Re: ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
The has_option shell function is not defined in the same file: - in Ubuntu groovy it is defined in /etc/X11/Xsession.d/20x11-common_process-args - in Ubuntu hirsute it is defined in /etc/X11/Xsession -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1922414] Re: ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
The /etc/X11/Xsession.d/90x11-common_ssh-agent file is the same in Ubuntu groovy and hirsute. Therefore, the problem is elsewhere. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to xorg in Ubuntu.

[Touch-packages] [Bug 1922414] [NEW] ssh-agent fails to start (has_option: command not found)

2021-04-03 Thread Laurent Bonnaud
Public bug reported: Hi, I have been using ssh-agent for years and since I upgraded my system to Ubuntu 21.04/groovy, ssh-agent fails to start. Here is the error message: # journalctl | grep ssh-agent [...] Apr 02 20:16:32 vougeot /usr/libexec/gdm-x-session[3752]:

[Touch-packages] [Bug 1915314] [NEW] systemd-xdg-autostart-generator: gnome-systemd-autostart-condition not found: No such file or directory

2021-02-10 Thread Laurent Bonnaud
Public bug reported: Hi, in the kernel logs I see several error messages such as those: # dmesg | grep gnome-systemd-autostart-condition [ 37.704325] systemd-xdg-autostart-generator[2387]: gnome-systemd-autostart-condition not found: No such file or directory [ 37.704421]

[Touch-packages] [Bug 1899749] [NEW] Please add DCCP to rarely used protocols

2020-10-14 Thread Laurent Bonnaud
Public bug reported: Hi, according to this message: https://www.openwall.com/lists/oss-security/2020/10/13/7 the DCCP protocol may be used as an attack vector to the kernel. So could you please add it to /etc/modprobe.d/blacklist-rare- network.conf ? ProblemType: Bug DistroRelease: Ubuntu

[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-06-17 Thread Laurent Bonnaud
I installed this package: Package: wpasupplicant Version: 2:2.9-1ubuntu4.1 from focal-proposed and now this command: journalctl | grep cloned-mac-address gives no output. Therefore, the error message is gone. And of course Wi-Fi still works on my WPA2-protected home network. Thanks a

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-04 Thread Laurent Bonnaud
I installed this package: Package: initramfs-tools Version: 0.136ubuntu6.1 from focal-proposed, checked that the initramfs were recreated: -rw-r--r-- 1 root root 54661886 Jun 4 09:37 /boot/initrd.img-5.4.0-34-generic -rw-r--r-- 1 root root 54666889 Jun 4 09:37

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-03 Thread Laurent Bonnaud
Thanks a lot! And I confirm that the error message no longer appears :>. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lvm2 in Ubuntu. https://bugs.launchpad.net/bugs/1871154 Title: Error message displayed during boot

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-06-02 Thread Laurent Bonnaud
>Uploaded initramfs-tools_0.136ubuntu6.20.04.1_source.changes in focal queue, >after getting a good >feedback from another user being hit from this bug. >(my ppa has the fix uploaded) Thanks, but I do not see an initramfs-tools package in your PPA. -- You received this bug notification because

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-30 Thread Laurent Bonnaud
I installed the updated packages, and rebooted my system. Unfortunately the error message is still displayed. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lvm2 in Ubuntu. https://bugs.launchpad.net/bugs/1871154 Title:

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-28 Thread Laurent Bonnaud
Thanks a lot for the fix! How about a SRU for focal? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lvm2 in Ubuntu. https://bugs.launchpad.net/bugs/1871154 Title: Error message displayed during boot (mountroot hook,

[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-05-20 Thread Laurent Bonnaud
** Bug watch added: Debian Bug tracker #951268 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951268 ** Also affects: wpa (Debian) via https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=951268 Importance: Unknown Status: Unknown -- You received this bug notification because

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-05-19 Thread Laurent Bonnaud
Here is a nicer screenshot taken in a VM. ** Attachment added: "Screenshot_20200519_093250.png" https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+attachment/5373950/+files/Screenshot_20200519_093250.png -- You received this bug notification because you are a member of Ubuntu

[Touch-packages] [Bug 1875708] Re: Truncated messages in journald since systemd v244

2020-05-11 Thread Laurent Bonnaud
Thanks a lot for your efforts to analyze and fix this bug! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1875708 Title: Truncated messages in journald since systemd v244

[Touch-packages] [Bug 1876068] [NEW] DeprecationWarning: an integer is required

2020-04-30 Thread Laurent Bonnaud
Public bug reported: Hi, when I use ubuntu-bug to report a bug, I see the following python deprecation warning: $ ubuntu-bug apport-kde /usr/share/apport/apport-kde:129: DeprecationWarning: an integer is required (got type float). Implicit conversion to integers using __int__ is deprecated,

[Touch-packages] [Bug 1871154] [NEW] Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Public bug reported: Hi, my Ubuntu system uses LVM2 for its root file system. It boots correctly, but an ugly error message is displayed during boot. ProblemType: Bug DistroRelease: Ubuntu 20.04 Package: lvm2 2.03.07-1ubuntu1 Uname: Linux 5.6.2-050602-generic x86_64 ApportVersion:

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Here is a screenshot of the error message. ** Attachment added: "IMG_20200405_222107.jpg" https://bugs.launchpad.net/ubuntu/+source/lvm2/+bug/1871154/+attachment/5347869/+files/IMG_20200405_222107.jpg -- You received this bug notification because you are a member of Ubuntu Touch seeded

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
Here is my (very simple) LVM setup: # pvdisplay --- Physical volume --- PV Name /dev/nvme0n1p2 VG Name MonVolume2 PV Size <850.00 GiB / not usable 3.00 MiB Allocatable yes PE Size 4.00 MiB Total PE 217599

[Touch-packages] [Bug 1871154] Re: Error message displayed during boot (mountroot hook, premount)

2020-04-06 Thread Laurent Bonnaud
My system had the same LVM setup in Ubuntu 19.10 and no error message was displayed during boot. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to lvm2 in Ubuntu. https://bugs.launchpad.net/bugs/1871154 Title: Error message

[Touch-packages] [Bug 1837245] Re: Failed to bump fs.file-max, ignoring: Invalid argument

2020-04-06 Thread Laurent Bonnaud
The bug is fixed in Ubuntu 20.04/focal. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1837245 Title: Failed to bump fs.file-max, ignoring: Invalid argument Status in

[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2020-04-03 Thread Laurent Bonnaud
** Tags added: focal -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wpa in Ubuntu. https://bugs.launchpad.net/bugs/1826639 Title: wpasupplicant: unknown keys in no-mac-addr-change.conf Status in wpa package in Ubuntu:

[Touch-packages] [Bug 1870427] Re: package smartmontools 7.1-1build1 failed to install/upgrade: conffile difference visualizer subprocess returned error exit status 127

2020-04-03 Thread Laurent Bonnaud
Here it is on my system: $ update-alternatives --display pager pager - auto mode link best version is /usr/bin/less link currently points to /usr/bin/less link pager is /usr/bin/pager slave pager.1.gz is /usr/share/man/man1/pager.1.gz /bin/more - priority 50 slave pager.1.gz:

[Touch-packages] [Bug 1847493] [NEW] recentmanager crashed with signal 5 in _g_log_abort()

2019-10-09 Thread Laurent Bonnaud
Public bug reported: recentmanager crashed while I was running gnome-desktop-testing-runner ProblemType: Crash DistroRelease: Ubuntu 19.10 Package: gtk-3-examples 3.24.12-1ubuntu1 Uname: Linux 5.3.5-050305-generic x86_64 ApportVersion: 2.20.11-0ubuntu7 Architecture: amd64 CurrentDesktop: KDE

[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2019-10-08 Thread Laurent Bonnaud
** Tags added: disco eoan -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1597415 Title: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9'

[Touch-packages] [Bug 1826639] Re: wpasupplicant: unknown keys in no-mac-addr-change.conf

2019-10-08 Thread Laurent Bonnaud
** Tags added: eoan -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to wpa in Ubuntu. https://bugs.launchpad.net/bugs/1826639 Title: wpasupplicant: unknown keys in no-mac-addr-change.conf Status in wpa package in Ubuntu:

[Touch-packages] [Bug 1826639] [NEW] wpasupplicant: unknown keys in no-mac-addr-change.conf

2019-04-27 Thread Laurent Bonnaud
Public bug reported: Hi, NetworkManager warns that no-mac-addr-change.conf contains unknown configuration directives: # journalctl | grep no-mac-addr-change Apr 25 09:24:50 vougeot NetworkManager[573]: [1556177090.0596] Read config: /etc/NetworkManager/NetworkManager.conf (lib:

[Touch-packages] [Bug 1568143] Re: apport-kde crashed with SIGSEGV

2019-04-10 Thread Laurent Bonnaud
** Attachment removed: "JournalErrors.txt" https://bugs.launchpad.net/ubuntu/+source/apport/+bug/1568143/+attachment/4629626/+files/JournalErrors.txt -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu.

[Touch-packages] [Bug 1447148] Re: broken apport hook

2019-04-10 Thread Laurent Bonnaud
This bug no longer exists. ** Changed in: network-manager (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1447148

[Touch-packages] [Bug 1761712] Re: gsettings-data-convert crashed with signal 5 in g_settings_schema_get_value()

2019-04-10 Thread Laurent Bonnaud
** Changed in: gconf (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gconf in Ubuntu. https://bugs.launchpad.net/bugs/1761712 Title: gsettings-data-convert crashed with signal 5

[Touch-packages] [Bug 1668641] Re: Error message: pam_systemd(su:session): Cannot create session: Already running in a session

2019-04-10 Thread Laurent Bonnaud
This bug no longer exists in Ubuntu 19.04/disco. Here is the log I get when I do ssh then "su -": Apr 10 14:08:42 xeelee systemd[1]: Started User Manager for UID 0. Apr 10 14:08:42 xeelee systemd[1]: Started Session 447 of user root. Apr 10 14:08:42 xeelee systemd[28391]: Reached target Default.

[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" instead of section "libs"

2019-04-10 Thread Laurent Bonnaud
The bug is fixed in disco. The package now belongs to section debug: Package: libx11-6-dbgsym Section: debug Thanks! ** Changed in: libx11 (Ubuntu) Status: New => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is

[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" instead of section "libs"

2019-04-10 Thread Laurent Bonnaud
The bug is fixed in disco. The package now belongs to section debug: Package: libx11-6-dbgsym Section: debug Thanks! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to libx11 in Ubuntu. https://bugs.launchpad.net/bugs/1761858

[Touch-packages] [Bug 289592] Re: Unknown media types in /usr/share/mime/packages/kde.xml

2019-04-09 Thread Laurent Bonnaud
I cannot reproduce the bug in Ubuntu 19.04. Thanks for the fix! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to shared-mime-info in Ubuntu. https://bugs.launchpad.net/bugs/289592 Title: Unknown media types in

[Touch-packages] [Bug 1799014] Re: bold font rendeing in Java is broken in Cosmic with OpenJDK 11

2018-11-21 Thread Laurent Bonnaud
> updating other gtk pacakges did [fix the issue] Indeed. I confirm that on my Debian sid+experimental system, fonts look OK in openjdk-11. I tried to investigate the problem in Ubuntu cosmic by first trying to determine which fonts are used by the JRE. I used this command: cat

[Touch-packages] [Bug 1799014] Re: bold font rendeing in Java is broken in Cosmic with OpenJDK 11

2018-11-13 Thread Laurent Bonnaud
The bug has been fixed in Debian just by removing a patch: openjdk-11 (11~28-3) unstable; urgency=medium . * Drop the jdk-freetypeScaler-crash patch. Closes: #905718. ** Bug watch added: Debian Bug tracker #905718 https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=905718 ** Also

[Touch-packages] [Bug 1795271] [NEW] incorrect setting in 10_ubuntu-settings.gschema.override

2018-09-30 Thread Laurent Bonnaud
Public bug reported: Hi, each time I install or upgrade a package I see the following error message: Processing triggers for libglib2.0-0:amd64 (2.58.1-2) ... No such key “notify-with-tray” in schema “org.gnome.evolution.calendar” as specified in override file

[Touch-packages] [Bug 1761712] Re: gsettings-data-convert crashed with signal 5 in g_settings_schema_get_value()

2018-05-24 Thread Laurent Bonnaud
I unmerged this bug because the symptoms are the same, but the cause is different. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to gconf in Ubuntu. https://bugs.launchpad.net/bugs/1761712 Title: gsettings-data-convert

[Touch-packages] [Bug 1761858] Re: libx11-6-dbgsym should be in section "debug" insead of section "libs"

2018-05-24 Thread Laurent Bonnaud
** Summary changed: - libx11-6-dbgsym should be insection "debug" insead of section "libs" + libx11-6-dbgsym should be in section "debug" insead of section "libs" ** Summary changed: - libx11-6-dbgsym should be in section "debug" insead of section "libs" + libx11-6-dbgsym should be in section

[Touch-packages] [Bug 1766337] Re: uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-05-14 Thread Laurent Bonnaud
Thank you for the fix! -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1766337 Title: uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte;

[Touch-packages] [Bug 1766337] [NEW] uncaught python exception : UnicodeDecodeError: 'utf-8' codec can't decode byte; invalid continuation byte

2018-04-23 Thread Laurent Bonnaud
Public bug reported: Hi, here is a python exception I got while reporting a bug: Traceback (most recent call last): File "/usr/lib/python3/dist-packages/apport/report.py", line 198, in _run_hook symb['add_info'](report, ui) File "/usr/share/apport/general-hooks/ubuntu.py", line 89, in

[Touch-packages] [Bug 1766317] [NEW] package rsyslog 8.32.0-1ubuntu3 failed to install/upgrade: installed rsyslog package post-installation script subprocess returned error exit status 1

2018-04-23 Thread Laurent Bonnaud
Public bug reported: Setting up rsyslog (8.32.0-1ubuntu3) ... Installing new version of config file /etc/init.d/rsyslog ... Installing new version of config file /etc/logrotate.d/rsyslog ... Installing new version of config file /etc/rsyslog.conf ... The user `syslog' is already a member of

[Touch-packages] [Bug 1761858] [NEW] libx11-6-dbgsym should be insection "debug" insead of section "libs"

2018-04-06 Thread Laurent Bonnaud
Public bug reported: Hi, the problem is that deborphan lists this package as removable, whereas I want to keep it: $ deborphan [...] libx11-6-dbgsym:amd64 It comes from the fact that libx11-6-dbgsym is in section "libs": $ dpkg -s libx11-6-dbgsym [...] Section: libs whereas it should be in

[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2018-02-23 Thread Laurent Bonnaud
The error messages about the sap-server are not there any longer in Ubuntu 17.10. Thanks for the fix! ** Changed in: bluez (Ubuntu) Status: Incomplete => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to

[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2017-11-29 Thread Laurent Bonnaud
On my 17.10 systems, this bug no longer shows up. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1502173 Title: Python warnings: modules imported without specifying a

[Touch-packages] [Bug 1706690] Re: [needs-packaging] Please sync openssl from debian stretch

2017-11-06 Thread Laurent Bonnaud
The problem is till there. ** Changed in: openssl (Ubuntu) Status: Expired => New -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to openssl in Ubuntu. https://bugs.launchpad.net/bugs/1706690 Title: [needs-packaging]

[Touch-packages] [Bug 1723244] [NEW] Invalid desktop file: 'file:///usr/share/ubuntu/applications/display-im6*.desktop'

2017-10-12 Thread Laurent Bonnaud
Public bug reported: Hi, in the logs tracker complains that some desktop files are invalid: $ journalctl -b | grep tracker [...] oct. 12 20:05:15 vougeot tracker-miner-a[5902]: Invalid desktop file: 'file:///usr/share/ubuntu/applications/display-im6.q16hdri.desktop' oct. 12 20:05:15 vougeot

[Touch-packages] [Bug 1675892] Re: pulseaudio crashed with SIGABRT

2017-05-10 Thread Laurent Bonnaud
I tried to reproduce the crash with a terminal bell and failed. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu. https://bugs.launchpad.net/bugs/1675892 Title: pulseaudio crashed with SIGABRT Status

[Touch-packages] [Bug 1681249] Re: tracker-extract crashed with signal 31 in chdir()

2017-04-09 Thread Laurent Bonnaud
** Information type changed from Private to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to tracker in Ubuntu. https://bugs.launchpad.net/bugs/1681249 Title: tracker-extract crashed with signal 31 in chdir() Status

[Touch-packages] [Bug 1675892] [NEW] pulseaudio crashed with SIGABRT

2017-03-24 Thread Laurent Bonnaud
Public bug reported: A random pulseaudio crash ProblemType: Crash DistroRelease: Ubuntu 17.04 Package: pulseaudio 1:10.0-1ubuntu1 Uname: Linux 4.10.4-041004-lowlatency x86_64 ApportVersion: 2.20.4-0ubuntu2 Architecture: amd64 AudioDevicesInUse: USERPID ACCESS COMMAND

[Touch-packages] [Bug 1658921] Re: NetworkManager does not manage wired connection

2017-03-22 Thread Laurent Bonnaud
** Tags added: yakkety zesty -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1658921 Title: NetworkManager does not manage wired connection Status in

[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2017-03-20 Thread Laurent Bonnaud
This bug still exists in zesty: # journalctl -b | grep bluetoothd Mar 20 11:29:29 xeelee bluetoothd[1113]: Bluetooth daemon 5.43 Mar 20 11:29:29 xeelee bluetoothd[1113]: Starting SDP server Mar 20 11:29:29 xeelee bluetoothd[1113]: Bluetooth management interface 1.14 initialized Mar 20 11:29:29

[Touch-packages] [Bug 1048430] Re: "dnsmasq not available on the bus"

2017-03-01 Thread Laurent Bonnaud
This bug no longer exists in yakkety: # journalctl -b |grep dnsmasq Feb 26 20:12:47 xeelee audit[1052]: AVC apparmor="STATUS" operation="profile_load" name="/usr/sbin/dnsmasq" pid=1052 comm="apparmor_parser" Feb 26 20:12:47 xeelee audit[1052]: AVC apparmor="STATUS" operation="profile_load"

[Touch-packages] [Bug 1490349] Re: 15:10 and 16.04: bluetoothd reports "Not enough handles to register service" at start

2017-03-01 Thread Laurent Bonnaud
On Ubuntu 16.10 with this bluez package: Package: bluez Version: 5.41-0ubuntu3with I no longer see the "Not enough handles to register service" messages. ** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed

[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-03-01 Thread Laurent Bonnaud
I am still seeing this error with the 4.10.1-041001-generic mainline kernel. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1597415 Title: systemd-udevd: Error calling

[Touch-packages] [Bug 1668641] [NEW] Error message: pam_systemd(su:session): Cannot create session: Already running in a session

2017-02-28 Thread Laurent Bonnaud
Public bug reported: Hi, here is how to reproduce this error: 1. log in to the root account with ssh 2. run "su - some_user_account" Here is what I see in the logs: Feb 28 15:21:45 xeelee su[9843]: Successful su for bonnaudl by root Feb 28 15:21:45 xeelee su[9843]: + /dev/pts/10 root:bonnaudl

[Touch-packages] [Bug 1629632] Re: Sap driver initialization failed, sap-server: Operation not permitted

2017-02-10 Thread Laurent Bonnaud
According to this: https://raspberrypi.stackexchange.com/questions/40839/sap-error-on- bluetooth-service-status the error messages about SAP can be avoided by starting bluetoothd with the "--noplugin=sap" option. Since SAP is probably of little use in Ubuntu and since it does not work anyway,

[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-11 Thread Laurent Bonnaud
I tested with a 4.9.2 mainline kernel. I will try to test with an Ubuntu kernel when I have a chance to reboot my system... -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2017-01-10 Thread Laurent Bonnaud
Thanks for the fix! I upgraded my system to yakkety therefore I cannot test myself. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to apport in Ubuntu. https://bugs.launchpad.net/bugs/1502173 Title: Python warnings: modules

[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-10 Thread Laurent Bonnaud
On my Dell Latitude E6520 with Ubuntu 16.10, after applying the "KEYBOARD_KEY_150=f20" -> "KEYBOARD_KEY_100150=f20" patch, I get this error: janv. 10 14:13:24 vougeot systemd-udevd[954]: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x100150, key code 190): Invalid

[Touch-packages] [Bug 1597415] Re: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2017-01-09 Thread Laurent Bonnaud
** Tags added: yakkety zesty -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1597415 Title: systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9'

[Touch-packages] [Bug 1310186] Re: mediascanner prevents unmounting usb device

2016-10-10 Thread Laurent Bonnaud
** Tags added: xenial yakkety -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to mediascanner2 in Ubuntu. https://bugs.launchpad.net/bugs/1310186 Title: mediascanner prevents unmounting usb device Status in mediascanner2

[Touch-packages] [Bug 1447154] Re: systemd tries to start pulseaudio several times

2016-10-02 Thread Laurent Bonnaud
This bug is still present in yakkety: Oct 02 08:47:13 xeelee pulseaudio[24379]: [pulseaudio] pid.c: Daemon already running. Oct 02 08:47:13 xeelee pulseaudio[24382]: [pulseaudio] pid.c: Daemon already running. ** Tags added: yakkety -- You received this bug notification because you are a

[Touch-packages] [Bug 1629632] [NEW] Sap driver initialization failed, sap-server: Operation not permitted

2016-10-02 Thread Laurent Bonnaud
Public bug reported: Hi, here are are messages from the bluetooth daemon: $ journalctl -b | grep bluetoothd Oct 01 17:24:35 xeelee bluetoothd[1104]: Bluetooth daemon 5.41 Oct 01 17:24:35 xeelee bluetoothd[1104]: Starting SDP server Oct 01 17:24:36 xeelee bluetoothd[1104]: Bluetooth management

[Touch-packages] [Bug 1502173] Re: Python warnings: modules imported without specifying a version first

2016-10-02 Thread Laurent Bonnaud
This bug still exists partially in yakkety: $ /usr/share/apport/apport-gtk /usr/share/apport/apport-gtk:16: PyGIWarning: Wnck was imported without specifying a version first. Use gi.require_version('Wnck', '3.0') before import to ensure that the right version gets loaded. from gi.repository

[Touch-packages] [Bug 1502183] Re: 10_ubuntu-settings.gschema.override uses invalid key "enable-interactive-search"

2016-10-02 Thread Laurent Bonnaud
This bug is still there in yakkety + GNOME PPAs: Processing triggers for libglib2.0-0:amd64 (2.50.0-1) ... No such key 'enable-interactive-search' in schema 'org.gnome.nautilus.preferences' as specified in override file '/usr/share/glib-2.0/schemas/10_ubuntu-settings.gschema.override'; ignoring

[Touch-packages] [Bug 1629629] Re: pulseaudio crashed with SIGSEGV in avahi_client_get_state()

2016-10-02 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1583840 *** https://bugs.launchpad.net/bugs/1583840 ** Information type changed from Private to Public -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to pulseaudio in Ubuntu.

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
** Attachment added: "journal-with-lmt" https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4693712/+files/journal-with-lmt -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
** Attachment added: "journal-without-lmt" https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4693713/+files/journal-without-lmt -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
I tried to boot my system with this package version: Package: systemd Version: 229-4ubuntu6pitti1 both with and without the laptop-mode-tools package. In both cases my system boots and is usable. Without laptop-mode-tools, there are no "Start request repeated too quickly" error messages. With

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
> Hmm, any idea where the "neon" comes from? Yes it comes from KDE neon packages that I installed on my system and have the very bad idea to modify /etc/lsb-release. I already reported a bug, but the maintainers ignored it :<. I will fix my system and report back for this SRU... -- You

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-07-01 Thread Laurent Bonnaud
I tried to add your PPA the easy way, but it fails: # apt-add-repository ppa:pitti/sru-test Traceback (most recent call last): File "/usr/bin/apt-add-repository", line 95, in sp = SoftwareProperties(options=options) File

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
How about a backport for xenial ? -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu. https://bugs.launchpad.net/bugs/1568094 Title: Many error message such as "Start request repeated too quickly." Status

[Touch-packages] [Bug 1597431] [NEW] lightdm could run the X server without root privileges

2016-06-29 Thread Laurent Bonnaud
Public bug reported: Hi, there is this old document: https://wiki.ubuntu.com/X/Rootless that states the goal of the running the X server without root privileges. With kernel DRM this goal is now attainable. gdm already implements this and it works on Ubuntu. Here is what I have on another

[Touch-packages] [Bug 1597415] [NEW] systemd-udevd: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument

2016-06-29 Thread Laurent Bonnaud
Public bug reported: Hi, the symptom is this error message in my system's logs: juin 29 16:56:39 vougeot systemd-udevd[522]: Error calling EVIOCSKEYCODE on device node '/dev/input/event9' (scan code 0x150, key code 190): Invalid argument According to /proc/bus/input/devices the corresponding

[Touch-packages] [Bug 1389201] Re: [keymap Microsoft Natural Ergonomic Keyboard 4000] Error calling EVIOCSKEYCODE on device node: Invalid argument

2016-06-29 Thread Laurent Bonnaud
Closing since the original reporter declared the problem fixed. ** Changed in: systemd (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
I confirm that purging laptop-mode-tools from my system fixed the problem. ** Description changed: - Hi, + * Analysis: - when I look at journalctl's output, I see many error messages of the - same type: + The error messages are caused by a bad interaction between systemd and +

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
Reading the other bug reports points to a problem in laptop-mode-tools. A fix in recent laptop-mode-tools versions is also available. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to systemd in Ubuntu.

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-06-29 Thread Laurent Bonnaud
Launchpad did not let me add the following URLs to external bug trackers: https://bugs.archlinux.org/task/48267 https://github.com/systemd/systemd/issues/2684 There is also a patch: https://github.com/systemd/systemd/pull/3148 -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1447154] Re: systemd tries to start pulseaudio several times

2016-06-27 Thread Laurent Bonnaud
** Description changed: Here is what I see in journalctl: # journalctl | grep pulseaudio Apr 21 22:01:16 xeelee pulseaudio[2330]: [pulseaudio] pid.c: Daemon already running. Apr 21 22:01:33 xeelee pulseaudio[2911]: [pulseaudio] pid.c: Daemon already running. + + Sound is

[Touch-packages] [Bug 1371293] Re: console-kit-daemon[5037]: GLib-CRITICAL: Source ID 40 was not found when attempting to remove it

2016-05-11 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1264368 *** https://bugs.launchpad.net/bugs/1264368 ** This bug is no longer a duplicate of bug 1313042 console-kit-daemon Glib-CRITICAL warning ** This bug has been marked a duplicate of bug 1264368 GLib-CRITICAL **: Source ID was not found when

[Touch-packages] [Bug 1313042] Re: console-kit-daemon Glib-CRITICAL warning

2016-05-11 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1264368 *** https://bugs.launchpad.net/bugs/1264368 ** This bug has been marked a duplicate of bug 1264368 GLib-CRITICAL **: Source ID was not found when attempting to remove it - warning when leaving Network menu of g-c-c -- You received this bug

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-24 Thread Laurent Bonnaud
Same output on my system: # systemctl show systemd-binfmt.service | grep By WantedBy=sysinit.target (systemd-analyze dump already attached by another user). ** Changed in: systemd (Ubuntu) Status: Incomplete => New -- You received this bug notification because you are a member of

[Touch-packages] [Bug 1490349] Re: 15:10: bluetoothd reports "Not enough handles to register service" at start

2016-04-14 Thread Laurent Bonnaud
> All tests produced the "not enough handles" message from bluetoothd. > Is anyone successfully using bluetooth with these later ubuntu kernels? On both of my systems I get the "not enough handles" messages but I got BT to work for both my use cases: - using a BT mouse on a laptop - streaming

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
Note that my system has 2 binfmt.d directories $ locate binfmt.d /etc/binfmt.d /usr/lib/binfmt.d [...] and that both are empty. Running systemd-binfmt manually gives no error and a 0 exit status: # /lib/systemd/systemd-binfmt # echo $? 0 -- You received this bug notification because you are

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
Here is the journal. ** Attachment added: "journal.txt.xz" https://bugs.launchpad.net/ubuntu/+source/systemd/+bug/1568094/+attachment/4636905/+files/journal.txt.xz ** Changed in: systemd (Ubuntu) Status: Incomplete => New -- You received this bug notification because you are a

[Touch-packages] [Bug 1568094] Re: Many error message such as "Start request repeated too quickly."

2016-04-14 Thread Laurent Bonnaud
# systemctl status --no-pager systemd-binfmt.service ● systemd-binfmt.service - Set Up Additional Binary Formats Loaded: loaded (/lib/systemd/system/systemd-binfmt.service; static; vendor preset: enabled) Active: inactive (dead) Condition: start condition failed at Fri 2016-04-08 20:23:50

[Touch-packages] [Bug 1568143] [NEW] apport-kde crashed with SIGSEGV

2016-04-08 Thread Laurent Bonnaud
Public bug reported: Random crash ProblemType: Crash DistroRelease: Ubuntu 16.04 Package: apport-kde 2.20.1-0ubuntu1 Uname: Linux 4.5.0-040500-lowlatency x86_64 ApportVersion: 2.20.1-0ubuntu1 Architecture: amd64 CrashReports: 640:1000:136:9666180:2016-04-08 20:43:09.867370128 +0200:2016-04-08

[Touch-packages] [Bug 1490349] Re: 15:10: bluetoothd reports "Not enough handles to register service" at start

2016-04-08 Thread Laurent Bonnaud
This bug still exists in xenial with kernel 4.5: $ uname -a Linux xeelee 4.5.0-040500-lowlatency #201603140130 SMP PREEMPT Mon Mar 14 05:37:11 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux $ journalctl |grep bluetoothd Apr 08 20:24:43 xeelee bluetoothd[929]: Bluetooth daemon 5.37 Apr 08 20:24:43

[Touch-packages] [Bug 1568097] [NEW] Error messages about mdadm --incremental failing

2016-04-08 Thread Laurent Bonnaud
Public bug reported: Hi, this system has a mdadm RAID volume: $ cat /proc/mdstat Personalities : [linear] [multipath] [raid0] [raid1] [raid6] [raid5] [raid4] [raid10] md1 : active raid5 sde1[3] sdf1[5] sdd1[2] sdc1[1] sdb1[0] 15627542528 blocks super 1.2 level 5, 512k chunk, algorithm

[Touch-packages] [Bug 1568094] [NEW] Many error message such as "Start request repeated too quickly."

2016-04-08 Thread Laurent Bonnaud
Public bug reported: Hi, when I look at journalctl's output, I see many error messages of the same type: Apr 08 20:23:50 xeelee systemd[1]: systemd-binfmt.service: Start request repeated too quickly. Apr 08 20:23:50 xeelee systemd[1]: Failed to start Set Up Additional Binary Formats. Apr 08

[Touch-packages] [Bug 1567415] Re: NM crash caused by down/up eth0

2016-04-07 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1543292 *** https://bugs.launchpad.net/bugs/1543292 ** Description changed: - A was updating the OS of my home router and after this operation I found - that NM had crashed. + This crash is caused by running: - During the update process, the eth0 link

[Touch-packages] [Bug 1567415] [NEW] NM crash caused by down/up eth0

2016-04-07 Thread Laurent Bonnaud
*** This bug is a duplicate of bug 1543292 *** https://bugs.launchpad.net/bugs/1543292 Public bug reported: A was updating the OS of my home router and after this operation I found that NM had crashed. During the update process, the eth0 link went down then up several times:

[Touch-packages] [Bug 1447148] Re: broken apport hook

2016-04-05 Thread Laurent Bonnaud
This bug still exists in Ubuntu 15.10. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to network-manager in Ubuntu. https://bugs.launchpad.net/bugs/1447148 Title: broken apport hook Status in network-manager package in

[Touch-packages] [Bug 1446865] Re: KDE5/Qt5 does not support session restoration

2015-12-11 Thread Laurent Bonnaud
** Bug watch added: KDE Bug Tracking System #354724 https://bugs.kde.org/show_bug.cgi?id=354724 ** Changed in: kdebase-workspace Importance: Low => Unknown ** Changed in: kdebase-workspace Status: Fix Released => Unknown ** Changed in: kdebase-workspace Remote watch: KDE Bug

[Touch-packages] [Bug 1446865]

2015-12-04 Thread Laurent Bonnaud
This bug is marked as "RESOLVED FIXED" whereas with plasma 5.4.3 and Qt 5.4.2 in Kubuntu 15.10 no application is restarted on login. -- You received this bug notification because you are a member of Ubuntu Touch seeded packages, which is subscribed to qtbase-opensource-src in Ubuntu.

  1   2   >